# Interface ProfileElement

interface ProfileElement {
dist: number;
values: {};
x: number;
y: number;
}

- Defined in src/profile/component.js:47

#####
Index

### Properties

dist
values
x
y

##
Properties

### dist

dist: number

- Defined in src/profile/component.js:48

### values

values: {}

- Defined in src/profile/component.js:51

### x

x: number

- Defined in src/profile/component.js:49

### y

y: number

- Defined in src/profile/component.js:50